<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Моя страница</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="../loader.css">
    <script src="../../week10/week10.js"></script>
    <link rel="stylesheet" href="profile.css">


</head>
<body onload="myFunction()" style="margin:0; font-family: Tahoma, Geneva, sans-serif; background-color: whitesmoke">

<div class='loader' id="loaddd"></div>

<div style="display:none; background-color: whitesmoke;" class="animate-bottom" id="boom">

    <nav class="navbar navbar-expand-md fixed-top row" style="background-color: #2c3033;">
        <div class="col-xl-1"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <a class="int" href="../main/main2.html"><div style="-webkit-text-fill-color: #9515da; font-size: 35px;"><b>ShD</b></div></a>
        </div>
        <div class="col-md-3 col-lg-3 col-xl-3">
            <input type="search" placeholder="Найти" class="search">
        </div>
        <div class="col-md-5 col-lg-5 col-xl-3"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <div class="dropdown show">
                <a class="btn dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <span style="-webkit-text-fill-color: white">Diana</span>
                    <img src="https://sun9-40.userapi.com/c206724/v206724312/ae130/_xxVyXd1M4I.jpg" class="rounded-circle" style="width: 38px;">
                </a>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                    <a class="dropdown-item" href="../profile/profile2.html">Моя страница</a>
                    <a class="dropdown-item" href="#">Настройки</a>
                    <hr>
                    <a class="dropdown-item" href="../intro/intro2.html">Выйти</a>
                </div>
            </div>
        </div>
        <div class="col-xl-1"></div>
    </nav>

    <div class="d-flex justify-content-center">
        <div class="row" style="width: 1000px; margin-top: 5em;">

            <div class="col-md-3 col-lg-3 col-xl-3 fixed">

                <ul>
                    <li><a class="left" href="../profile/profile2.html" style="padding-right: 105px;">Страница</a></li>
                    <li><a class="left" href="../main/main2.html" style="padding-right: 136px;">Новости</a></li>
                    <li><a class="left" href="../messages/messages2.html" style="padding-right: 107px;">Сообщения</a></li>
                    <li><a class="left" href="../friends/friends2.html" style="padding-right: 124px;">Друзья</a></li>
                    <li><a class="left" href="../communities/communities2.html" style="padding-right: 84px;">Сообщества</a></li>
                    <li><a class="left" href="../videos/videos2.html" style="padding-right: 136px;">Видео</a></li>
                    <li><a class="left" href="#" style="padding-right: 136px;">Музыка</a></li>
                    <li><a class="left" href="#" style="padding-right: 127px;">Игры</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 100px;">Закладки</a></li>
                    <li><a class="left" href="#" style="padding-right: 98px;">Документы</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 90px;">ИнфоЦентр</a></li>
                </ul>
                <div style="margin-left: 2em; -webkit-text-fill-color: #959794">&ensp;&nbsp;Динозавры вложились!</div>
                <ul>
                    <li style="margin-top: 1em;"><a class="abb" href="../about/about4.html">&nbsp;О ShD</a></li>
                </ul>
            </div>

            <div class="col-md-9 col-lg-9 col-xl-9">

                <div class="news" style="padding: 1em;">
                    <div class="row">
                        <div class="col-md-8 col-lg-8 col-xl-8">
                            <h2><strong>Diana Murphy</strong></h2>
                            <p style="font-size: small">sleepy lol</p>
                            <h4 style="margin-bottom: 16px;">Основная информация</h4>
                            <div style="font-size: small; margin-bottom: 8px;">Дата рождения:
                                <span style="color: #959794; margin-left: 34px;">24 апреля</span></div>
                            <div style="font-size: small; margin-bottom: 8px;">Город:
                                <span style="color: #959794; margin-left: 90px;">Астана</span></div>
                            <div style="font-size: small; margin-bottom: 8px;">Образование:
                                <span style="color: #959794; margin-left: 47px;">Astana IT University</span></div>
                            <div style="font-size: small; margin-bottom: 8px;">Любимый цвет:
                                <span style="color: #959794; margin-left: 36px;">Черный?</span></div>
                        </div>
                        <div class="col-md-4 col-lg-4 col-xl-4">
                            <img style="width: 100%" src="https://sun9-45.userapi.com/c852028/v852028616/d2fd2/xMF5-_peNqg.jpg">
                        </div>
                    </div>
                </div>

                <div class="news" style="padding: 1em;">
                    <div class="row">
                        <div class="col-md-1 col-lg-1 col-xl-1"></div>
                        <div class="col-md-2 col-lg-2 col-xl-2">
                            <div style="font-size: 20px;"><strong>125</strong>
                                <div style="font-size: 15px;">друзей</div></div>
                        </div>
                        <div class="col-md-2 col-lg-2 col-xl-2">
                            <div style="font-size: 20px;"><strong>&emsp;137</strong>
                                <div style="font-size: 15px;">подписчиков</div></div>
                        </div>
                        <div class="col-md-2 col-lg-2 col-xl-2">
                            <div style="font-size: 20px;"><strong>&nbsp;&emsp;65</strong>
                                <div style="font-size: 15px;">фотографий</div></div>
                        </div>
                        <div class="col-md-2 col-lg-2 col-xl-2">
                            <div style="font-size: 20px;"><strong>2,352</strong>
                                <div style="font-size: 15px;">&ensp;видео</div></div>
                        </div>
                        <div class="col-md-2 col-lg-2 col-xl-2">
                            <div style="font-size: 20px;"><strong>1,803</strong>
                                <div style="font-size: 15px;">&ensp;&nbsp;аудио</div></div>
                        </div>
                        <div class="col-md-1 col-lg-1 col-xl-1"></div>
                    </div></div>


            </div>

        </div>
    </div>

    <div class="navbar navbar-expand-md" >
        <div class="row" style="background-color: transparent; font-size: 15px; margin-top: 2em; width: 100%">
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="../about/about4.html">ShD</a> <span style="-webkit-text-fill-color: darkgray;">&copy; 2020–2020</span>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-3 col-lg-3 col-xl-3">
                <a class="abb" href="../about/about4.html">О ShD</a>
                <a class="abb" href="#">Правила</a>
                <a class="abb" href="#">Разработчикам</a>
            </div>
            <div class="col-md-2 col-lg-2 col-xl-2"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="profile2.html">Русский</a>
                <a class="abb" href="profile.html">English</a>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
        </div>
    </div>
</div>

</body>
</html>